<!-- normal header container used on all screens except the match screen -->
<panel>

  <!--size and style for selected/non-selected teams etc-->
  <!--selected item-->
  <record id="SItm">
    <integer id="size" value="12"/>
    <flags id="style" value="bold, shadowed"/>
  </record>
  <!--unselected item in same row as selected item-->
  <record id="USIm">
    <integer id="size" value="9"/>
    <flags id="style" value="plain"/>
  </record>
  <!--selected parent team container-->
  <record id="PTcn">
    <integer id="size" value="7"/>
    <flags id="style" value="bold"/>
  </record>
  <!--other item-->
  <record id="OTcn">
    <integer id="size" value="7"/>
    <flags id="style" value="plain"/>
  </record>
  <!--starting alpha for the gradient background-->
  <integer id="StAl" value="120"/>

  <layout class="arrange_vertical_attachment" alignment="top,extend" offset="8" gap="4"/>
  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="8" layout_children="true"/>
  <layout class="fit_children_attachment" alignment="horizontal" offset="8" gap="0"/>

  <!--team container name-->
  <widget class="text" id="tcon" alignment="left,bottom" multiline="false" auto_size="horizontal"/>
  
  <!--container for the teams-->
  <container id="tems">
    <layout class="arrange_horizontal_attachment" alignment="left" offset="0" gap="16"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true"/>
    <layout class="fit_children_attachment" alignment="horizontal,fill" offset="0" gap="16"/>
  </container>
</panel>
